<TruckWheel
	Mesh="wheels/3df9mhp"
	Radius="0.45"
	Width="0.25"
	Friction_Numeric="2"
	SubstanceFriction_Numeric="2"
	Softness_Numeric="0.2"
	_template="Heavy"
	TracksTexture="Offroad"
>
	<WheelFriction _template="Default" />
	<WheelSoftness _template="Soft" />
</TruckWheel>
<_templates Include="trucks" />
